# pageboard_roadtest_app

Some did an eh plugin that is not right called storyboard for BDD in dart mimicing 
storybook.org features that React devs have.

This is a road test of my corrections before I put it in ful 
plugin form to make sture of my corrections.

# Implementation

using 

[build_envs_rw_app](https://gitlab.com/fred.grott/build_envs_rw_app) 

to set up build variants probperly as we want this only running on debug_pageboard build variant.
Demo program is jusgt a pomodoro timer storing the task in sqlite.

For the gitginored stuff setup see the templates folder




# Credits

iLikerobots orginally creatd it in the form of the storyboard pluging at:

[Stroyboard](https://github.com/ilikerobots/storyboard)

and this is not a derative but a soft fork fork to fix everything

